.version.about_me /* version checker */
{
	color: #000014;
	background-color: #DC687B;
}

.html
{
	background: #E9E7DB url("../images/background.gif") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1022px;
	min-height: 1016.8px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -67px;
	width: 0.01px;
}

#pu681
{
	width: 0.01px;
	margin-left: 20px;
}

#u681
{
	z-index: 3;
	width: 982px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u6434
{
	z-index: 65;
	width: 253px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u747
{
	z-index: 5;
	height: 25px;
	width: 25px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 858px;
}

#u767
{
	z-index: 8;
	height: 25px;
	width: 25px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 911px;
}

#u835
{
	z-index: 11;
	height: 25px;
	width: 25px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 882px;
}

#u1170-6
{
	z-index: 13;
	width: 143px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 721px;
}

#u1171
{
	z-index: 19;
	width: 12px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 736px;
}

#pu1186
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 14px;
}

#u1186,#u1186-bw
{
	z-index: 2;
	height: 50px;
}

#menuu1236
{
	z-index: 22;
	width: 956px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 128px;
}

#u1261
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1262
{
	width: 134px;
	padding-bottom: 17px;
}

#u1262:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u1262.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u1265-4
{
	width: 134px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1262:hover #u1265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u1262.MuseMenuActive #u1265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u1237
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 136px;
}

#u1240
{
	width: 135px;
	padding-bottom: 17px;
}

#u1241-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1240:hover #u1241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1279
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u1280
{
	width: 135px;
	padding-bottom: 17px;
}

#u1282-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1240.MuseMenuActive #u1241-4,#u1280:hover #u1282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u4646
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 410px;
}

#u4647
{
	width: 135px;
	padding-bottom: 17px;
}

#u4649-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1280.MuseMenuActive #u1282-4,#u4647:hover #u4649-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u4780
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 547px;
}

#u4781
{
	width: 135px;
	padding-bottom: 17px;
}

#u4784-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u4647.MuseMenuActive #u4649-4,#u4781:hover #u4784-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1286
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 684px;
}

#u1287
{
	width: 135px;
	padding-bottom: 17px;
}

#u1288-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u4781.MuseMenuActive #u4784-4,#u1287:hover #u1288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1293
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u1296
{
	width: 135px;
	padding-bottom: 17px;
}

#u1240.MuseMenuActive,#u1280.MuseMenuActive,#u4647.MuseMenuActive,#u4781.MuseMenuActive,#u1287.MuseMenuActive,#u1296.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u1299-4
{
	width: 135px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1287.MuseMenuActive #u1288-4,#u1296:hover #u1299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1296.MuseMenuActive #u1299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1197
{
	z-index: 21;
	height: 9px;
}

#u1197-bw
{
	z-index: 21;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 9px;
}

#slideshowu2644
{
	z-index: 114;
	width: 0.01px;
	height: 375px;
	margin-left: 20px;
	margin-top: 16px;
	position: relative;
}

#u2646
{
	position: absolute;
	width: 982px;
	height: 375px;
	background-color: transparent;
}

#u2646popup
{
	z-index: 115;
}

#u2649
{
	z-index: 116;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2653
{
	z-index: 118;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2649_img,#u2653_img
{
	margin-top: -22px;
}

#u2651
{
	z-index: 120;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2651_img
{
	margin-top: -11px;
	margin-bottom: -11px;
}

#u2647
{
	z-index: 122;
	width: 982px;
	height: 375px;
	-pie-box-shadow: none;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u2649 .clip_frame,#u2653 .clip_frame,#u2651 .clip_frame,#u2647 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u2649_clip,#u2653_clip,#u2651_clip,#u2647_clip
{
	overflow: hidden;
	width: 982px;
	height: 375px;
}

#u2647_img
{
	margin-top: -33px;
	margin-bottom: -34px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1670
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 16px;
}

#u1670
{
	z-index: 67;
	width: 982px;
	height: 915px;
	-pie-box-shadow: 1px 4px 8px #A09B99;
	box-shadow: 1px 4px 8px rgba(66,56,52,0.5);
	border-color: #000000;
	background-color: #FEFEFD;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u7686-21
{
	z-index: 68;
	width: 581px;
	min-height: 356px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 421px;
	left: 473px;
}

#u1671
{
	z-index: 89;
	min-height: 50px;
	border-color: #786453;
	background-color: #434343;
}

#u1671_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1022px;
	position: relative;
	left: -100px;
}

#u6477
{
	z-index: 124;
	width: 300px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 438px;
}

#u1671-bw
{
	z-index: 89;
	min-height: 50px;
	margin-top: 866px;
}

#u1717-4
{
	z-index: 90;
	width: 267px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 167px;
}

#u1718-11
{
	z-index: 94;
	width: 572px;
	min-height: 121px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 167px;
}

#u1722-4
{
	z-index: 105;
	width: 119px;
	border-width: 1px;
	border-style: solid;
	border-color: #C5BAA4;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 816px;
	left: 473px;
}

#u1722-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 119px;
	margin: 816px -10000px 0px 0px;
}

#u1723-4
{
	z-index: 109;
	width: 196px;
	border-width: 1px;
	border-style: solid;
	border-color: #C5BAA4;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 816px;
	left: 634px;
}

#u1723-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 196px;
	margin: 816px -10000px 0px 0px;
}

#u1722-4:hover p,#u1723-4:hover p
{
	color: #333333;
	visibility: inherit;
}

#u1750
{
	z-index: 113;
	width: 252px;
	height: 310px;
	border-color: #000000;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 802px;
	background: transparent url("../images/interiordesign%20(19).jpg") no-repeat left center;
	background-size: cover;
}

#u6479-6
{
	z-index: 125;
	width: 304px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 882px;
	left: 615px;
}

#u6479-2
{
	text-decoration: underline;
	color: #E9E7DB;
}

#u7685-4
{
	z-index: 131;
	width: 267px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 381px;
	left: 473px;
}

#u7687
{
	z-index: 135;
	width: 286px;
	height: 400px;
	border-color: #000000;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 381px;
	left: 168px;
	background: transparent url("../images/picture1.jpg") no-repeat left top;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 1022px;
	padding-bottom: 66px;
}

